Operasi tertunda
pendingRenew
Perpanjangan sedang diproses.
- Status EPP
- pendingRenew
- Status RDAP
- pending renew
- Dipasang oleh
- Sistem registri
Artinya
Tanggal kedaluwarsa baru berlaku setelah proses selesai.
Yang bisa Anda lakukan
Tunggu, atau hubungi registrar bila status tidak kunjung hilang.
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.